<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Counter 48-Channel QAM blade --></label>
    <name>Counter_48_Channel_QAM_blade__c</name>
</CustomFieldTranslation>
